<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757865261500" />
    <string name="installer_id">a470ce4b-b403-49ae-a19d-61022f226562</string>
</map>
